{% extends '::frontend.html.twig' %}

{% block body%}

        <h1>Agregar Pacientes</h1>

        {{ form_start(form) }}


        <p>Nombres : {{ form_widget(form.nombres) }} </P>
        <p>Apellidos : {{ form_widget(form.apellidos) }} </P>
        <p>Fecha Nacimiento : {{ form_widget(form.fechaNacimiento) }} </P>
        <p>Direccion : {{ form_widget(form.direccion) }} </P>
        <p>Departamento : {{ form_widget(form.departamento) }} </P>
        <p>Municipio : {{ form_widget(form.municipio) }} </P>
        <p>Dui : {{ form_widget(form.dui) }} </P>
        <p>Profesion : {{ form_widget(form.profesion) }} </P>
        <p>Telefono Padre : {{ form_widget(form.telefonoPadre) }} </P>
        <p>Telefono Madre : {{ form_widget(form.telefonoMadre) }} </P>
        <p>Espos@ : {{ form_widget(form.esposo) }} </P>
        <p>Estado Civil : {{ form_widget(form.estadoCivil) }} </P>
        <p>Genero : {{ form_widget(form.genero) }} </P>
        <p>Activ@ : {{ form_widget(form.estado) }} </P>


        <p> <hr /> {{ form_widget(form.Guardar) }} </p>


        {{ form_end(form) }}

{% endblock %}
